porno türk porno rokettube
Results 1 to 2 of 2

Thread: Vulnerability in Internet Explorer Could Allow Remote Code Execution

  1. #1

    Join Date
    Oct 2001
    Location
    Sydney
    Posts
    2,463
    Blog Entries
    2

    Vulnerability in Internet Explorer Could Allow Remote Code Execution

    No fix has been published so far.

    http://www.microsoft.com/technet/sec...ry/979352.mspx

    Our investigation so far has shown that Internet Explorer 5.01 Service Pack 4 on Microsoft Windows 2000 Service Pack 4 is not affected, and that Internet Explorer 6 Service Pack 1 on Microsoft Windows 2000 Service Pack 4, and Internet Explorer 6, Internet Explorer 7 and Internet Explorer 8 on supported editions of Windows XP, Windows Server 2003, Windows Vista, Windows Server 2008, Windows 7, and Windows Server 2008 R2 are vulnerable.
    Admin, lurker, observer. ForumEtiquette

  2. #2
    Randy's Avatar
    Randy is offline Winner - Most Thought Provoking Thread Award 2009 Committed forum member

    Join Date
    Oct 2007
    Posts
    4,186
    Blog Entries
    3
    just to add, i saw this from the ABC earlier today
    Govt issues IE security warning
    The Federal Government has ramped up warnings about Microsoft's web browser Internet Explorer, which has come under attack from hackers.
    http://www.abc.net.au/news/stories/2...19/2795684.htm

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •